X2Go Bug report logs - #755
cannot upgrade x2goServer on fedora 20 using yum

version graph

Package: x2goserver; Maintainer for x2goserver is X2Go Developers <x2go-dev@lists.x2go.org>; Source for x2goserver is src:x2goserver.

Reported by: "ura" <ura@ureka.org>

Date: Wed, 21 Jan 2015 19:05:02 UTC

Severity: normal

Found in version 4.0.1.18

Done: Stefan Baur <X2Go-ML-1@baur-itcs.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


đź”— View this message in rfc822 format

From: "ura" <ura@ureka.org>
To: submit@bugs.x2go.org
Subject: Bug#755: cannot upgrade x2goServer on fedora 20 using yum
Date: Wed, 21 Jan 2015 18:54:19 -0000
Package: x2goserver
Version: 4.0.1.18

i have been unable to complete the update for x2goserver here on fedora 
20 (64bit). i have not changed the config files or repo files that are 
relevant to x2goserver since the last successful update was run.

i run yum update and receive the following output in the terminal:

 yum update
Loaded plugins: fastestmirror
Loading mirror speeds from cached hostfile
 * fedora: ftp.nluug.nl
 * rpmfusion-free: mirror.nl.leaseweb.net
 * rpmfusion-free-updates: mirror.nl.leaseweb.net
 * updates: ftp.nluug.nl
Resolving Dependencies
--> Running transaction check
---> Package x2goserver.x86_64 
0:4.0.1.18-0.0x2go1.1.git20141006.949.main.fc20 will be updated
--> Processing Dependency: x2goserver = 
4.0.1.18-0.0x2go1.1.git20141006.949.main.fc20 for package: 
x2goserver-extensions-4.0.1.18-0.0x2go1.1.git20141006.949.main.fc20.x86_64
---> Package x2goserver.x86_64 0:4.0.1.18-5.fc20 will be an update
---> Package x2goserver-xsession.x86_64 
0:4.0.1.18-0.0x2go1.1.git20141006.949.main.fc20 will be updated
---> Package x2goserver-xsession.x86_64 0:4.0.1.18-5.fc20 will be an update
--> Finished Dependency Resolution
Error: Package: 
x2goserver-extensions-4.0.1.18-0.0x2go1.1.git20141006.949.main.fc20.x86_64 
(@x2go-releases)
           Requires: x2goserver = 
4.0.1.18-0.0x2go1.1.git20141006.949.main.fc20
           Removing: 
x2goserver-4.0.1.18-0.0x2go1.1.git20141006.949.main.fc20.x86_64 
(@x2go-releases)
               x2goserver = 4.0.1.18-0.0x2go1.1.git20141006.949.main.fc20
           Updated By: x2goserver-4.0.1.18-5.fc20.x86_64 (updates)
               x2goserver = 4.0.1.18-5.fc20
           Available: x2goserver-4.0.1.6-5.fc20.x86_64 (fedora)
               x2goserver = 4.0.1.6-5.fc20
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest

expected outcome:
package updates correctly.

Acknowledgement sent to "ura" <ura@ureka.org>:
New Bug report received and forwarded. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 21 Jan 2015 19:05:02 GMT) (full text, mbox, link).


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#755; Package x2goserver. (Sun, 25 Jan 2015 01:30:01 GMT) (full text, mbox, link).


Acknowledgement sent to Michael DePaulo <mikedep333@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 25 Jan 2015 01:30:02 GMT) (full text, mbox, link).


Message #9 received at 755@bugs.x2go.org (full text, mbox, reply):

From: Michael DePaulo <mikedep333@gmail.com>
To: ura <ura@ureka.org>, 755@bugs.x2go.org
Cc: Orion Poplawski <orion@cora.nwra.com>
Subject: Re: [X2Go-Dev] Bug#755: cannot upgrade x2goServer on fedora 20 using yum
Date: Sat, 24 Jan 2015 20:26:43 -0500
Hi Ura & Orion,

On Wed, Jan 21, 2015 at 1:54 PM, ura <ura@ureka.org> wrote:
>
> Package: x2goserver
> Version: 4.0.1.18
>
> i have been unable to complete the update for x2goserver here on fedora 20
> (64bit). i have not changed the config files or repo files that are relevant
> to x2goserver since the last successful update was run.
>
> i run yum update and receive the following output in the terminal:
>
>  yum update
> Loaded plugins: fastestmirror
> Loading mirror speeds from cached hostfile
>  * fedora: ftp.nluug.nl
>  * rpmfusion-free: mirror.nl.leaseweb.net
>  * rpmfusion-free-updates: mirror.nl.leaseweb.net
>  * updates: ftp.nluug.nl
> Resolving Dependencies
> --> Running transaction check
> ---> Package x2goserver.x86_64
> 0:4.0.1.18-0.0x2go1.1.git20141006.949.main.fc20 will be updated
> --> Processing Dependency: x2goserver =
> 4.0.1.18-0.0x2go1.1.git20141006.949.main.fc20 for package:
> x2goserver-extensions-4.0.1.18-0.0x2go1.1.git20141006.949.main.fc20.x86_64
> ---> Package x2goserver.x86_64 0:4.0.1.18-5.fc20 will be an update
> ---> Package x2goserver-xsession.x86_64
> 0:4.0.1.18-0.0x2go1.1.git20141006.949.main.fc20 will be updated
> ---> Package x2goserver-xsession.x86_64 0:4.0.1.18-5.fc20 will be an update
> --> Finished Dependency Resolution
> Error: Package:
> x2goserver-extensions-4.0.1.18-0.0x2go1.1.git20141006.949.main.fc20.x86_64
> (@x2go-releases)
>            Requires: x2goserver =
> 4.0.1.18-0.0x2go1.1.git20141006.949.main.fc20
>            Removing:
> x2goserver-4.0.1.18-0.0x2go1.1.git20141006.949.main.fc20.x86_64
> (@x2go-releases)
>                x2goserver = 4.0.1.18-0.0x2go1.1.git20141006.949.main.fc20
>            Updated By: x2goserver-4.0.1.18-5.fc20.x86_64 (updates)
>                x2goserver = 4.0.1.18-5.fc20
>            Available: x2goserver-4.0.1.6-5.fc20.x86_64 (fedora)
>                x2goserver = 4.0.1.6-5.fc20
>  You could try using --skip-broken to work around the problem
>  You could try running: rpm -Va --nofiles --nodigest
>
> expected outcome:
> package updates correctly.
> _______________________________________________
> x2go-dev mailing list
> x2go-dev@lists.x2go.org
> http://lists.x2go.org/listinfo/x2go-dev

The problem is based on these circumstances:
1. You have X2Go installed from packages.x2go.org. The version string
starts with: 4.0.1.18-0
2. The version of x2goserver in the fedora 20 updates repo has a
higher version string: 4.0.1.18-5
3. You have the package x2goserver-extensions installed from
packages.x2go.org. This is normal.
4. The x2goserver packages in Fedora 20 (both the base repo and the
updates repo) do not include the x2goserver-extensions package.

Orion,
It looks like the files that are in the packages.x2go.org
x2goserver-extensions package[1] are included in the Fedora
x2goserver[2] package, correct?
if so, I think Ura can solve this problem by removing
x2goserver-extensions, and then running yum update.

-Mike#2

[1] http://packages.x2go.org/fedora/20/main/x86_64/rpms/x2goserver/
[2] http://koji.fedoraproject.org/koji/buildinfo?buildID=602993


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#755; Package x2goserver. (Sun, 25 Jan 2015 04:50:01 GMT) (full text, mbox, link).


Acknowledgement sent to Orion Poplawski <orion@cora.nwra.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 25 Jan 2015 04:50:01 GMT) (full text, mbox, link).


Message #14 received at 755@bugs.x2go.org (full text, mbox, reply):

From: Orion Poplawski <orion@cora.nwra.com>
To: Michael DePaulo <mikedep333@gmail.com>, ura <ura@ureka.org>, 755@bugs.x2go.org
Subject: Re: [X2Go-Dev] Bug#755: cannot upgrade x2goServer on fedora 20 using yum
Date: Sat, 24 Jan 2015 21:43:09 -0700
On 01/24/2015 06:26 PM, Michael DePaulo wrote:
> Hi Ura & Orion,
>
> On Wed, Jan 21, 2015 at 1:54 PM, ura <ura@ureka.org> wrote:
>>
>> Package: x2goserver
>> Version: 4.0.1.18
>>
>> i have been unable to complete the update for x2goserver here on fedora 20
>> (64bit). i have not changed the config files or repo files that are relevant
>> to x2goserver since the last successful update was run.
>>
>> i run yum update and receive the following output in the terminal:
>>
>>   yum update
>> Loaded plugins: fastestmirror
>> Loading mirror speeds from cached hostfile
>>   * fedora: ftp.nluug.nl
>>   * rpmfusion-free: mirror.nl.leaseweb.net
>>   * rpmfusion-free-updates: mirror.nl.leaseweb.net
>>   * updates: ftp.nluug.nl
>> Resolving Dependencies
>> --> Running transaction check
>> ---> Package x2goserver.x86_64
>> 0:4.0.1.18-0.0x2go1.1.git20141006.949.main.fc20 will be updated
>> --> Processing Dependency: x2goserver =
>> 4.0.1.18-0.0x2go1.1.git20141006.949.main.fc20 for package:
>> x2goserver-extensions-4.0.1.18-0.0x2go1.1.git20141006.949.main.fc20.x86_64
>> ---> Package x2goserver.x86_64 0:4.0.1.18-5.fc20 will be an update
>> ---> Package x2goserver-xsession.x86_64
>> 0:4.0.1.18-0.0x2go1.1.git20141006.949.main.fc20 will be updated
>> ---> Package x2goserver-xsession.x86_64 0:4.0.1.18-5.fc20 will be an update
>> --> Finished Dependency Resolution
>> Error: Package:
>> x2goserver-extensions-4.0.1.18-0.0x2go1.1.git20141006.949.main.fc20.x86_64
>> (@x2go-releases)
>>             Requires: x2goserver =
>> 4.0.1.18-0.0x2go1.1.git20141006.949.main.fc20
>>             Removing:
>> x2goserver-4.0.1.18-0.0x2go1.1.git20141006.949.main.fc20.x86_64
>> (@x2go-releases)
>>                 x2goserver = 4.0.1.18-0.0x2go1.1.git20141006.949.main.fc20
>>             Updated By: x2goserver-4.0.1.18-5.fc20.x86_64 (updates)
>>                 x2goserver = 4.0.1.18-5.fc20
>>             Available: x2goserver-4.0.1.6-5.fc20.x86_64 (fedora)
>>                 x2goserver = 4.0.1.6-5.fc20
>>   You could try using --skip-broken to work around the problem
>>   You could try running: rpm -Va --nofiles --nodigest
>>
>> expected outcome:
>> package updates correctly.
>> _______________________________________________
>> x2go-dev mailing list
>> x2go-dev@lists.x2go.org
>> http://lists.x2go.org/listinfo/x2go-dev
>
> The problem is based on these circumstances:
> 1. You have X2Go installed from packages.x2go.org. The version string
> starts with: 4.0.1.18-0
> 2. The version of x2goserver in the fedora 20 updates repo has a
> higher version string: 4.0.1.18-5
> 3. You have the package x2goserver-extensions installed from
> packages.x2go.org. This is normal.
> 4. The x2goserver packages in Fedora 20 (both the base repo and the
> updates repo) do not include the x2goserver-extensions package.
>
> Orion,
> It looks like the files that are in the packages.x2go.org
> x2goserver-extensions package[1] are included in the Fedora
> x2goserver[2] package, correct?
> if so, I think Ura can solve this problem by removing
> x2goserver-extensions, and then running yum update.

or:

yum shell
> remove x2goserver-extensions
> upgrade
> run

I could probably have the Fedora x2goserver package provide 
x2goserver-extensions to help with such situations.

>
> -Mike#2
>
> [1] http://packages.x2go.org/fedora/20/main/x86_64/rpms/x2goserver/
> [2] http://koji.fedoraproject.org/koji/buildinfo?buildID=602993
>


-- 
Orion Poplawski
Technical Manager                     303-415-9701 x222
NWRA/CoRA Division                    FAX: 303-415-9702
3380 Mitchell Lane                  orion@cora.nwra.com
Boulder, CO 80301              http://www.cora.nwra.com


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#755; Package x2goserver. (Sun, 25 Jan 2015 12:45:01 GMT) (full text, mbox, link).


Acknowledgement sent to "ura" <ura@ureka.org>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 25 Jan 2015 12:45:02 GMT) (full text, mbox, link).


Message #19 received at 755@bugs.x2go.org (full text, mbox, reply):

From: "ura" <ura@ureka.org>
To: Orion Poplawski <orion@cora.nwra.com>, Michael DePaulo <mikedep333@gmail.com>, 755@bugs.x2go.org
Subject: Re: [X2Go-Dev] Bug#755: cannot upgrade x2goServer on fedora 20 using yum
Date: Sun, 25 Jan 2015 12:38:48 -0000
[Message part 1 (text/plain, inline)]
thanks for responding here.
i just ran:
yum remove x2goserver-extensions

and yum also elected to remove x2goserver, agent and xsession as 
dependencies. do you advise to remove all of these too?

>> The problem is based on these circumstances:
>> 1. You have X2Go installed from packages.x2go.org. The version string
>> starts with: 4.0.1.18-0
>> 2. The version of x2goserver in the fedora 20 updates repo has a
>> higher version string: 4.0.1.18-5
>> 3. You have the package x2goserver-extensions installed from
>> packages.x2go.org. This is normal.
>> 4. The x2goserver packages in Fedora 20 (both the base repo and the
>> updates repo) do not include the x2goserver-extensions package.
>>
>> Orion,
>> It looks like the files that are in the packages.x2go.org
>> x2goserver-extensions package[1] are included in the Fedora
>> x2goserver[2] package, correct?
>> if so, I think Ura can solve this problem by removing
>> x2goserver-extensions, and then running yum update.
>
> or:
>
> yum shell
> > remove x2goserver-extensions
> > upgrade
> > run
>
> I could probably have the Fedora x2goserver package provide 
> x2goserver-extensions to help with such situations.
>
>>
>> -Mike#2
>>
>> [1] http://packages.x2go.org/fedora/20/main/x86_64/rpms/x2goserver/
>> [2] http://koji.fedoraproject.org/koji/buildinfo?buildID=602993
>>
>
>

-- 

<https://www.ureka.org>

	

*ura soul*
/founder & co-creator/

web: www.ureka.org <https://www.ureka.org>

YouTube <https://www.youtube.com/user/neekos72> Twitter 
<https://twitter.com/ura_soul1> Facebook 
<https://www.facebook.com/ureka.community>

[Message part 2 (text/html, inline)]
[ureka.org (image/png, inline)]
[youtube.png (image/png, inline)]
[twitter.png (image/png, inline)]
[facebook.png (image/png, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#755; Package x2goserver. (Sun, 25 Jan 2015 12:55:06 GMT) (full text, mbox, link).


Acknowledgement sent to Michael DePaulo <mikedep333@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 25 Jan 2015 12:55:06 GMT) (full text, mbox, link).


Message #24 received at 755@bugs.x2go.org (full text, mbox, reply):

From: Michael DePaulo <mikedep333@gmail.com>
To: ura <ura@ureka.org>
Cc: Orion Poplawski <orion@cora.nwra.com>, 755@bugs.x2go.org
Subject: Re: [X2Go-Dev] Bug#755: cannot upgrade x2goServer on fedora 20 using yum
Date: Sun, 25 Jan 2015 07:51:12 -0500
[Message part 1 (text/plain, inline)]
Yes, you should do so and then reinstall the x2goserver and
x2goserver-xesssion packages. Doing so will reinstall the necessary
dependencies (e.g., nxagent).

Of course, you should do so via a local console or command-line SSH, not
via an X2Go session.

And if you have made any changes to files under /etc/x2go/, you should back
them up 1st.

-Mike#2

On Sun, Jan 25, 2015 at 7:38 AM, ura <ura@ureka.org> wrote:

>  thanks for responding here.
> i just ran:
> yum remove x2goserver-extensions
>
> and yum also elected to remove x2goserver, agent and xsession as
> dependencies. do you advise to remove all of these too?
>
>
>  The problem is based on these circumstances:
> 1. You have X2Go installed from packages.x2go.org. The version string
> starts with: 4.0.1.18-0
> 2. The version of x2goserver in the fedora 20 updates repo has a
> higher version string: 4.0.1.18-5
> 3. You have the package x2goserver-extensions installed from
> packages.x2go.org. This is normal.
> 4. The x2goserver packages in Fedora 20 (both the base repo and the
> updates repo) do not include the x2goserver-extensions package.
>
> Orion,
> It looks like the files that are in the packages.x2go.org
> x2goserver-extensions package[1] are included in the Fedora
> x2goserver[2] package, correct?
> if so, I think Ura can solve this problem by removing
> x2goserver-extensions, and then running yum update.
>
>
> or:
>
> yum shell
> > remove x2goserver-extensions
> > upgrade
> > run
>
> I could probably have the Fedora x2goserver package provide
> x2goserver-extensions to help with such situations.
>
>
> -Mike#2
>
> [1] http://packages.x2go.org/fedora/20/main/x86_64/rpms/x2goserver/
> [2] http://koji.fedoraproject.org/koji/buildinfo?buildID=602993
>
>  [...]
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#755; Package x2goserver. (Sun, 25 Jan 2015 13:30:01 GMT) (full text, mbox, link).


Acknowledgement sent to "ura" <ura@ureka.org>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 25 Jan 2015 13:30:02 GMT) (full text, mbox, link).


Message #29 received at 755@bugs.x2go.org (full text, mbox, reply):

From: "ura" <ura@ureka.org>
To: Michael DePaulo <mikedep333@gmail.com>
Cc: Orion Poplawski <orion@cora.nwra.com>, 755@bugs.x2go.org
Subject: Re: [X2Go-Dev] Bug#755: cannot upgrade x2goServer on fedora 20 using yum
Date: Sun, 25 Jan 2015 13:29:03 -0000
[Message part 1 (text/plain, inline)]
ok, i just removed them.
yum upgrade did nothing and yum run is not a valid yum directive.
in any case, after re-installing the packages and running yum update, i 
now see no warnings in yum and the x2go client/server connection is 
running fine.

thanks again.


On 25/01/15 12:51, Michael DePaulo wrote:
> Yes, you should do so and then reinstall the x2goserver and 
> x2goserver-xesssion packages. Doing so will reinstall the necessary 
> dependencies (e.g., nxagent).
>
> Of course, you should do so via a local console or command-line SSH, 
> not via an X2Go session.
>
> And if you have made any changes to files under /etc/x2go/, you should 
> back them up 1st.
>
> -Mike#2
>
> On Sun, Jan 25, 2015 at 7:38 AM, ura <ura@ureka.org 
> <mailto:ura@ureka.org>> wrote:
>
>     thanks for responding here.
>     i just ran:
>     yum remove x2goserver-extensions
>
>     and yum also elected to remove x2goserver, agent and xsession as
>     dependencies. do you advise to remove all of these too?
>
>
>>>     The problem is based on these circumstances:
>>>     1. You have X2Go installed from packages.x2go.org
>>>     <http://packages.x2go.org>. The version string
>>>     starts with: 4.0.1.18-0
>>>     2. The version of x2goserver in the fedora 20 updates repo has a
>>>     higher version string: 4.0.1.18-5
>>>     3. You have the package x2goserver-extensions installed from
>>>     packages.x2go.org <http://packages.x2go.org>. This is normal.
>>>     4. The x2goserver packages in Fedora 20 (both the base repo and the
>>>     updates repo) do not include the x2goserver-extensions package.
>>>
>>>     Orion,
>>>     It looks like the files that are in the packages.x2go.org
>>>     <http://packages.x2go.org>
>>>     x2goserver-extensions package[1] are included in the Fedora
>>>     x2goserver[2] package, correct?
>>>     if so, I think Ura can solve this problem by removing
>>>     x2goserver-extensions, and then running yum update.
>>
>>     or:
>>
>>     yum shell
>>     > remove x2goserver-extensions
>>     > upgrade
>>     > run
>>
>>     I could probably have the Fedora x2goserver package provide
>>     x2goserver-extensions to help with such situations.
>>
>>>
>>>     -Mike#2
>>>
>>>     [1] http://packages.x2go.org/fedora/20/main/x86_64/rpms/x2goserver/
>>>     [2] http://koji.fedoraproject.org/koji/buildinfo?buildID=602993
>
> [...]

-- 

<https://www.ureka.org>

	

*ura soul*
/founder & co-creator/

web: www.ureka.org <https://www.ureka.org>

YouTube <https://www.youtube.com/user/neekos72> Twitter 
<https://twitter.com/ura_soul1> Facebook 
<https://www.facebook.com/ureka.community>

[Message part 2 (text/html, inline)]
[ureka.org (image/png, inline)]
[youtube.png (image/png, inline)]
[twitter.png (image/png, inline)]
[facebook.png (image/png, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#755; Package x2goserver. (Sun, 25 Jan 2015 14:45:02 GMT) (full text, mbox, link).


Acknowledgement sent to Michael DePaulo <mikedep333@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 25 Jan 2015 14:45:02 GMT) (full text, mbox, link).


Message #34 received at 755@bugs.x2go.org (full text, mbox, reply):

From: Michael DePaulo <mikedep333@gmail.com>
To: ura <ura@ureka.org>
Cc: Orion Poplawski <orion@cora.nwra.com>, 755@bugs.x2go.org
Subject: Re: [X2Go-Dev] Bug#755: cannot upgrade x2goServer on fedora 20 using yum
Date: Sun, 25 Jan 2015 09:42:54 -0500
[Message part 1 (text/plain, inline)]
On Sun, Jan 25, 2015 at 8:29 AM, ura <ura@ureka.org> wrote:

>  ok, i just removed them.
> yum upgrade did nothing and yum run is not a valid yum directive.
> in any case, after re-installing the packages and running yum update, i
> now see no warnings in yum and the x2go client/server connection is running
> fine.
>
> thanks again.
>

Ura,

Great :)

On Sat, Jan 24, 2015 at 11:43 PM, Orion Poplawski <orion@cora.nwra.com>
wrote:
> I could probably have the Fedora x2goserver package provide
> x2goserver-extensions to help with such situations.

Orion,

Yes, please do so when you get a chance.

-Mike#2
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#755; Package x2goserver. (Sat, 03 Oct 2015 00:30:02 GMT) (full text, mbox, link).


đź”— View this message in rfc822 format

From: "X2Go Bug Tracking System" <owner@bugs.x2go.org>
To: Stefan Baur <X2Go-ML-1@baur-itcs.de>
Subject: Bug#755: Info received and FILED only (Closing)
Date: Mon, 15 Jan 2024 20:20:01 +0000
Thank you for the additional information you have supplied regarding
this Bug report.

This is an automatically generated reply to let you know your message
has been received.

Your message has not been forwarded to the package maintainers or
other interested parties; you should ensure that the developers are
aware of the problem you have entered into the system - preferably
quoting the Bug reference number, #755.

If you wish to submit further information on this problem, please
send it to 755-quiet@bugs.x2go.org.

Please do not send mail to owner@bugs.x2go.org unless you wish
to report a problem with the Bug-tracking system.

-- 
755: https://bugs.x2go.org/cgi-bin/bugreport.cgi?bug=755
X2Go Bug Tracking System
Contact owner@bugs.x2go.org with problems

Message #38 received at 755-quiet@bugs.x2go.org (full text, mbox, reply):

From: Stefan Baur <X2Go-ML-1@baur-itcs.de>
To: 755-quiet@bugs.x2go.org
Subject: Closing
Date: Mon, 15 Jan 2024 21:18:00 +0100
Control: close -1
Control: archive -1


-- 
BAUR-ITCS UG (haftungsbeschränkt)
Geschäftsführer: Stefan Baur
Eichenäckerweg 10, 89081 Ulm | Registergericht Ulm, HRB 724364
Fon/Fax 0731 40 34 66-36/-35 | USt-IdNr.: DE268653243


Marked Bug as done Request was from Stefan Baur <X2Go-ML-1@baur-itcs.de> to 755-quiet@bugs.x2go.org. (Mon, 15 Jan 2024 20:20:02 GMT) (full text, mbox, link).


Notification sent to "ura" <ura@ureka.org>:
Bug acknowledged by developer. (Mon, 15 Jan 2024 20:20:02 GMT) (full text, mbox, link).


Bug archived. Request was from Stefan Baur <X2Go-ML-1@baur-itcs.de> to 755-quiet@bugs.x2go.org. (Mon, 15 Jan 2024 20:20:02 GMT) (full text, mbox, link).


Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Tue May 21 07:40:21 2024; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system

Debbugs is free software and licensed under the terms of the GNU Public License version 2. The current version can be obtained from https://bugs.debian.org/debbugs-source/.

Copyright © 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson, 2005-2017 Don Armstrong, and many other contributors.